/* templatemo.com 401 sprint */

/* ==========================================================================
    HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */
html,
button,
input,
select,
textarea {
  color: #222;
}

::-moz-selection {
  background: #b3d4fc;
  text-shadow: none;
}

::selection {
  background: #b3d4fc;
  text-shadow: none;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

img {
  vertical-align: middle;
}

fieldset {
    border: 0 none;
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
}

textarea {
  resize: vertical;
}

.main-menu ul, .site-slider ul, ul.social {
  padding: 0;
  margin: 0;
  list-style: none;
}

.item-small, .item-large, .product-item .item-thumb {
  overflow: hidden;
}
.item-small img, .item-large img, .product-item .item-thumb img {
  width: 100%;
}

/* ==========================================================================
   Helper classes
   ========================================================================== */
.ir {
  background-color: transparent;
  border: 0;
  overflow: hidden;
  *text-indent: -9999px;
}

.ir:before {
  content: "";
  display: block;
  width: 0;
  height: 150%;
}

.hidden {
  display: none !important;
  visibility: hidden;
}

.invisible {
  visibility: hidden;
}

.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  *zoom: 1;
}

/* ==========================================================================
    Forms
   ========================================================================== */
form input[type="text"],
form input[type="email"],
form input[type="number"],
form input[type="password"] {
  background: #fff;
  border: 1px solid #fff;
  padding: 7px 10px;
  width: 60%;
}
form input[type="text"]:focus,
form input[type="email"]:focus,
form input[type="number"]:focus,
form input[type="password"]:focus {
  outline: none !important;
}
form .button {
  background: #fff;
  border: 1px solid #fff;
  padding: 7px 20px;
  text-transform: uppercase;
}
form .button:focus, form .button:active {
  outline: none !important;
}
form .button.yellow {
  background: #e7af2a;
  color: #fff;
  border: 1px solid #c89316;
}

/* ==========================================================================
   Print styles
   ========================================================================== */
@media print {
  * {
    background: transparent !important;
    color: #000 !important;
    /* Black prints faster: h5bp.com/s */
    box-shadow: none !important;
    text-shadow: none !important;
  }

  a,
  a:visited {
    text-decoration: underline;
  }

  a[href]:after {
    content: " (" attr(href) ")";
  }

  abbr[title]:after {
    content: " (" attr(title) ")";
  }

  /*
   * Don't show links for images, or javascript/internal links
   */
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }

  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }

  thead {
    display: table-header-group;
    /* h5bp.com/t */
  }

  tr,
  img {
    page-break-inside: avoid;
  }

  img {
    max-width: 100% !important;
  }

  @page {
    margin: 0.5cm;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }

  h2,
  h3 {
    page-break-after: avoid;
  }
  
}

/* ==========================================================================
    Structure & Defaults
   ========================================================================== */
html, body {
  font-size: 100%;
  width: 100%;
  height: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  vertical-align: baseline;
}

body {
  font: 13px/21px "Open Sans", Arial, sans-serif;
  color: #838383;
  background-color: white;
}

a {
  color: white;
  text-decoration: none !important;
  -webkit-transition: all 200ms ease-in;
  -moz-transition: all 200ms ease-in;
  -ms-transition: all 200ms ease-in;
  -o-transition: all 200ms ease-in;
  transition: all 200ms ease-in;
}
a:hover {
  color: #f5a200;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Open Sans", Arial, sans-serif;
  color: #444444;
}

h1 {
  font-size: 2.6em;
}

h2 {
  font-size: 2.2em;
}

h3 {
  font-size: 1.8em;
}

h4 {
  font-size: 1.4em;
}

h5 {
  font-size: 1em;
}

h6 {
  font-size: .8em;
}

*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.section-title {
  border-top: 1px solid #e1e6e9;
  margin-top: 60px;
  padding-top: 60px;
  padding-bottom: 60px;
  text-transform: uppercase;
  letter-spacing: 15px;
}

.bigger-text {
  font-size: 16px;
  line-height: 28px;
  font-weight: 500;
  margin-bottom: 50px;
}

/* ==========================================================================
    Header Site Styling
   ========================================================================== */
.site-header {
  position: fixed;
  min-height: 102px;
  height: 102px;
  width: 100%;
  z-index: 9999;
  background:none repeat scroll 0 0 #000;
}

a.logo {
  width:225px;
  float:left;
  margin-top: 16px;
  margin-bottom:10px;
}

a.logo img{
  width:100%;
}

.main-menu {
  text-align: right;
  position: relative;
}
.main-menu ul {
    background: none repeat scroll 0 0 #000;
    position: absolute;
    width: 100%;
}
.main-menu ul li {
    display: inline-block;
    line-height: 77px;
    padding-top: 23px;
    text-align: center;
    width: 130px;
}
.main-menu ul li a {
    border: 0 none;
    color: #999;
    display: block;
    font-size: 15px;
    font-weight: 600;
    outline: 0 none;
    text-transform: uppercase;
}
.main-menu ul li a.current {
    border-bottom: 2px solid white;
	color:white;
}

.main-menu ul li a:hover {color:white;}

.toggle-menu {
  display: none;
  margin: 40px 35px 0 0;
  font-size: 24px;
  color: white!important;
  text-align: right;
}

.responsive .main-menu {
  display: none;
}
.responsive .main-menu ul li {
  width: 100%;
}
.responsive .main-menu ul li a {
  line-height: 55px;
  padding: 10px 20px;
}
.responsive .main-menu ul li a.current {
  background-image: none;
  color: white;
  border-bottom: 0;
}

/* ==========================================================================
    Slider Styling
   ========================================================================== */
.site-slider {
  padding-top: 102px;
}
.site-slider ul li {
  float: left;
  margin: 0;
}

.bx-wrapper img {
  opacity: 0.8;
  filter: alpha(opacity=80);
}

.bx-wrapper {
  background-color: #161616;
}

.bx-thumbnail-wrapper {
  background-color: #161616;
  text-align: center;
  margin-top: -1px;
  position: relative;
  display:none;
}

.caption-wrapper {
  position: relative;
}

.slider-caption {
  position: absolute;
  z-index: 988;
  bottom: 140px;
  background-color: white;
  display: inline-block;
  right: 0;
}
.slider-caption h2 {
  font-size: 28px;
  margin: 20px;
  font-weight: 600;
  text-transform: uppercase;
  display: inline-block;
}

#bx-pager a {
  margin: 20px 7px 0 7px;
  padding: 0 0 40px 0;
  display: inline-block;
  opacity: 0.4;
  filter: alpha(opacity=40);
  outline: 0;
  border: 0;
  width:170px;
  height:80px;
}
#bx-pager a img {
  outline: 0;
  border: 0;
  width:100%;
}
#bx-pager a.active {
  opacity: 1;
  filter: alpha(opacity=100);
  background: url(../images/active-state.png) no-repeat;
  background-position: center 85px;
}

.bx-controls {
  position: relative;
}

.bx-controls-direction {
  position: absolute;
  text-align: right;
  bottom: 80px;
  right: -2px;
  z-index: 998;
}
.bx-controls-direction a {
  width: 40px;
  height: 40px;
  background-color: rgba(0, 0, 0, 0.9);
  display: block;
  float: left;
  margin-right: 2px;
  line-height: 40px;
  text-align: center;
  font-size: 20px;
  color: white;
}

/* ==========================================================================
    Services Styling
   ========================================================================== */
#services {
  /*padding-top: 160px;*/
  margin-top: -60px;
}



/* ==========================================================================
    Promotion Styling
   ========================================================================== */
.item-small {
  padding: 20px;
  background-color: #26b864;
  color: white;
  text-align: center;
}
.item-small h4 {
  color: white;
  line-height: 24px;
  margin: 20px 0 0 0;
}

.item-large .item-header {
  margin: 30px 0;
}
.item-large .item-header h2 {
  margin: 0;
}
.item-large .item-header span i {
  display: inline-block;
  font-size: 18px;
  color: #e7d323;
  margin-left: 3px;
}
.item-large .item-header span i:first-child {
  margin-left: 10px;
}

/* ==========================================================================
    Products Styling
   ========================================================================== */
.product-item {
  margin-bottom: 30px;
}
.product-item .item-thumb {
  -webkit-backface-visibility: hidden;
  /* Chrome, Safari, Opera */
  backface-visibility: hidden;
  position: relative;
  z-index: 95;
}
.product-item .item-thumb .note {
  position: absolute;
  right: 10px;
  top: 10px;
  background-color: white;
  color: #444444;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 700;
  z-index: 96;
}
.product-item .item-thumb .overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  border: 3px solid #26b864;
  padding: 20px;
  z-index: 97;
  background-color: rgba(255, 255, 255, 0.9);
  -webkit-transition: all 200ms linear;
  -moz-transition: all 200ms linear;
  -ms-transition: all 200ms linear;
  -o-transition: all 200ms linear;
  transition: all 200ms linear;
  opacity: 0;
  filter: alpha(opacity=0);
}
.product-item .item-thumb .overlay .overlay-inner {
  width: 100%;
  height: 100%;
  text-align: center;
}
.product-item .item-thumb .overlay .overlay-inner a.view-detail {
  position: relative;
  margin-top: 45%;
  display: block;
  background: url(../images/active-state.png) no-repeat;
  background-position: center 20px;
  padding-bottom: 30px;
  color: #26b864;
  font-weight: 600;
  font-size: 16px;
  text-transform: uppercase;
}
.product-item .item-thumb:hover .overlay {
  opacity: 1;
  filter: alpha(opacity=100);
}
.product-item h3 {
  margin: 15px 0 12px 0;
  font-size: 18px;
  font-weight: 600;
}
.product-item span {
  font-size: 14px;
}
.product-item span em {
  font-weight: 700;
  font-style: normal;
}
.product-item span em.price {
  color: #26b864;
}
.product-item span em.text-muted {
  color: #a3a7aa;
  text-decoration: line-through;
  font-weight: 600;
}

/* ==========================================================================
    Contact Styling
   ========================================================================== */
#map {
    border: 0 none;
    height: 380px;
    margin: auto;
    outline: 0 none;
    width: 70%;
}

#map iframe {float: left; width:100%; height:380px; frameborder:0;  border:0;}

/*****contacto****/

.contact_sec {
    margin: auto;
    width: 600px;
}

.contact_sec a{
    color: #838383;
}

.contact_sec a:hover{
    color: #000;
}

.contact-sec {display: none;}

.contact_sec p{
    float: left;
    font-size: 14px;
}

.contact_icons {
    float: left;
    margin: 15px 8px 0 0;
}

.icon_phone {
    background: url("../img/icon_phone.png") no-repeat scroll 0 0 / 100% auto rgba(0, 0, 0, 0);
    float: left;
    height: 30px;
    width: 30px;
}

.icon_mail {
    background: url("../img/icon_mail.png") no-repeat scroll 0 0 / 100% auto rgba(0, 0, 0, 0);
    float: left;
    height: 30px;
    width: 30px;
	margin-left:32px;
}

.mensaje_contacto {width:100%;clear:both;}

/***





.contact_icons {margin:auto;width:30px;}

.icon_phone {
    background: url("../img/icon_phone.png") no-repeat scroll 0 0 / 100% auto rgba(0, 0, 0, 0);
    float: left;
    height: 30px;
    width: 30px;
}

.icon_mail {
    background: url("../img/icon_mail.png") no-repeat scroll 0 0 / 100% auto rgba(0, 0, 0, 0);
    float: left;
    height: 30px;
    width: 30px;
}



***/


.contacto {
    float: left;
    margin: 0;
    padding-left: 15%;
    width: 85%;
}
.contacto .cont{
	width:100%;
}

.contacto .cont input {
    border: 1px solid #cccccc;
    font-size: 15px;
    height: 45px;
    letter-spacing: 1px;
    margin-bottom: 26px;
    padding: 0 2%;
    width: 100%;
	font-weight:normal;
}

#contact-form fieldset label {
    width:100%;
}

a.button {
    background: none repeat scroll 0 0 #838383;
    color: #FFFFFF;
    cursor: pointer;
    float: right;
    margin: 8px 0;
    padding: 11px 32px !important;
}

a.button:hover {
	opacity:0.8;
}


.message textarea {
    border: 1px solid #cccccc;
    font-size: 15px;
    height: 150px;
    letter-spacing: 1px;
    margin-bottom: 15px;
    max-width: 100%;
    min-width: 100%;
    padding: 10px 2%;
	font-weight:normal;
}

#contact-form fieldset label span {
    color: #fc8181;
    font-size: 13px;
    margin-top: -24px;
    position: absolute;
	font-weight:normal;
}

.message span {
    margin-top:-16px!important;
}

.success {
    line-height: 22px;
}
	
.success strong {
    margin-top: -5px;
}

#contact-form .success {display:none; margin-bottom:15px;width:100%;}
			#contact-form .error,
			#contact-form .empty {
				color:#F7523C;
				display:none;
				overflow:hidden;
			}
			
.info a:hover {
    color:#93CFE7;
}

.site-footer {
  margin-top: 120px;
  background-color: #000;
  color: white;
  padding: 25px 0;
}
.site-footer a {
  color: white;
}
.site-footer span {
  margin-top: 12px;
  display: block;
}

.foot_logo {
    float: left;
    width: 80px;
}
.foot_logo img{width:100%;}

.footer_info {
    margin-top: 8px;
}

.footer_info p {
    line-height: 23px;
    margin: 0;
    text-align: right;
}

ul.social {
  text-align: right;
}
ul.social li {
  display: inline-block;
}
ul.social li a {
  width: 40px;
  height: 40px;
  text-align: center;
  line-height: 40px;
  background-color: rgba(255, 255, 255, 0.2);
  display: inline-block;
}

/*** nuevo ***/

#contact h1 {padding-bottom:0!important;}


.img_empresa {
    float: left;
    width: 100%;
	position:relative;
    margin-top: 6px;
}

.img_empresa img {width:100%;}

#services p {
    line-height: 25px;
    margin: 0 0 8px 0;
}



.info-extra a{
    color:#3a4e82;
}

/***nuevo**/
.center {
    margin: 0 0 25px 0;
}

.center h3 {
    color: #444444;
    float: left;
    font-size: 14px;
    font-weight: 700;
    line-height: 18px;
    margin-top: 1px;
    text-align: right;
    width: 110px;
}

.center p {
    line-height: 1.42857;
    margin: 0 0 0 125px;
}


strong {color:#444444;}

.responsive_sec_phone  {
  float: left;
}

.responsive_sec_mail {
  float: right;
}

.responsive_sec_mail {
  text-align: right;
}

/*------------------------------------------------------
	RESPONSIVE STYLES 
--------------------------------------------------------*/
@media (max-width: 991px) {
	.slider-caption h2{font-size:24px;}
	
  .main-menu, .bx-thumbnail-wrapper {
    display: none;
  }

  .toggle-menu {
    display: block;
  }

  .site-header .container {
    padding: 0;
  }

  .slider-caption {
    bottom: 80px;
  }

  .bx-controls-direction {
    bottom: 30px;
  }

  .section-title:after {
    display: none;
  }
  .section-title:before {
    display: none;
  }

  .main-menu {
    display: none;
    border-top: 1px solid #2f2f2f;
    text-align: left;
  }
  .main-menu ul li {
    padding: 0;
    margin: 0;
    display: block;
    border-bottom: 1px solid #2f2f2f;
  }
  .main-menu ul li:last-child {
    border-bottom: 0;
  }
  .main-menu ul li a {
    padding: 20px;
    color: #999;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 18px;
    display: block;
  }
  .contacto { width:90%;padding-left:10%;}

    #map { width:90%;}
    #services p {margin: 0;}
    .info-extra {display: none;}
    .rslides1 {margin-bottom: 15px!important;}
    .site-footer {margin-top: 90px;}
}
@media (max-width: 767px) {
  .section-title {
    font-size: 24px;
  }

  .contact-form {
    margin-top: 60px;
  }

  .item-large {
    margin: 40px 0;
  }

  .slider-caption {
    display: none;
  }

  #templatemo_logo h1 a {
    opacity: 0;
    filter: alpha(opacity=0);
  }
  
  
   .bx-viewport, .bx-viewport ul, .bx-viewport ul li {height: 350px;}
  .bx-viewport ul li img {
    height: 100%;
    max-width: none;
    width: auto;
}
#services {padding-left:20px; padding-right:20px;}

a.logo {margin-left:20px;}
.success strong {
    float: left;
    margin-top: -5px;
}
.contacto .cont input {margin-bottom:15px;}
#contact p {
    font-size: 13px;
    line-height: 22px;
    margin-bottom: 17px;
}
.section-title {
    padding-bottom: 35px;
}
#contact-form fieldset label span {margin-top:-16px;}
  .contact_icons {
    margin: 7px 4px 0 0;
}
.contact_sec {
    width: 475px;
}
.icon_mail {margin-left:16px;}

/**nuevo **/
    .center {
        float: left;
        width: 50%;
        margin-bottom:30px;
    }

    .center h3 {
        float: left;
        text-align: center;
        width: 100%;
        margin-bottom:4px;
    }

    .center p {text-align: center;margin-left:0;}
    .site-footer {margin-top: 60px;}
}
@media (max-width: 480px) {
.contact_sec p{
    margin:0;
}
  .responsive_sec_phone {
    margin: auto;
    width: 180px;
}
  .responsive_sec_mail {
    margin: auto;
    width: 245px;
	clear:both;
}
  .contact_sec {width:100%; float:left;}
  .icon_mail {margin-left:0;}
  .contact_icons {
    margin: -7px 3px 5px 0;
}
  .contact_icons span {
    margin-top: 5px;
    width: 25px;
}
.mensaje_contacto {
    clear: both;
    float: left;
    margin-top: 9px;
    padding-left: 9%;
    text-align: center;
    width: 92%;
}
.footer_info {
    display: none;
}
.foot_logo {margin:0 35%;}

/**nuevo**/
    .center {
        width: 100%;
    }
    .contact-pri {display: none;}
  .contact-sec {display: table;}
  .responsive_sec_phone, .responsive_sec_mail {
  float: none;
}
}

@media (max-width: 350px) {
  .bx-controls-direction {
    bottom: 0;
	right: 133px;
  }

}




